Bug 114064 - oops in proc_create
oops in proc_create
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-21 21:21 EST by Bill Nottingham
Modified: 2014-03-16 22:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-22 15:29:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the oops (13.44 KB, text/plain)
2004-01-21 21:22 EST, Bill Nottingham
no flags Details
the driver (225.67 KB, text/plain)
2004-01-21 21:22 EST, Bill Nottingham
no flags Details

  None (edit)
Description Bill Nottingham 2004-01-21 21:21:46 EST
Description of problem:

It oopsed.

Version-Release number of selected component (if applicable):

2.6.1-1.141

How reproducible:

Always

Steps to Reproduce:
1. Build airo_mpi driver (attached)
2. Load it
3. Kaboom
Comment 1 Bill Nottingham 2004-01-21 21:22:07 EST
Created attachment 97153 [details]
the oops
Comment 2 Bill Nottingham 2004-01-21 21:22:36 EST
Created attachment 97154 [details]
the driver
Comment 3 Bill Nottingham 2004-01-22 15:29:44 EST
Misbuilt module.

Note You need to log in before you can comment on or make changes to this bug.